<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tarea 2</title>
    <link rel="stylesheet" href="codigo.css">
</head>
<body>

        <main>

            <div class="contenedor__todo">
                <div class="caja__trasera">
                    <div class="caja__trasera-login">
                        <h3>¿Ya tienes una cuenta?</h3>
                        <p>Inicia sesión para entrar en la página</p>
                        <button id="btn__iniciar-sesion">Iniciar Sesión</button>
                    </div>
                    <div class="caja__trasera-register">
                        <h3>¿Aún no tienes una cuenta?</h3>
                        <p>Regístrate para que puedas iniciar sesión</p>
                        <button id="btn__registrarse">Regístrarse</button>
                    </div>
                </div>

                <!--Formulario de Login y registro-->
                <div class="contenedor__login-register">
                    <!--Login-->
                    <form action="" class="formulario__login">
                        <h2><i>Iniciar Sesión</i></h2>
                        <div>
                        <input type="text" placeholder="Correo Electronico" required>
                        </div>
                        <div>
                        <input type="password" placeholder="Contraseña" required>
                        </div>
                        <button>Entrar</button>
                    </form>

                    <!--Register-->
                    <form action="" class="formulario__register">
                        <h2><i> Regístrarse </i></h2>
                        <div>
                            <input type="text" name="nombres" id="nombres" placeholder="Nombre completo" required>
                        </div>
                        <div>
                        <input type="text" name="correo" id="correo" placeholder="Correo Electronico" required>
                        </div>
                        <div>
                        <input type="text" name="telefono" id="telefono" placeholder="Telefono" required>
                        </div>
                        <div>
                        <input type="password" name="Contraseña" id="Contraseña" placeholder="Contraseña" required>
                        </div>
                        <div>
                        <input type="password" name="Recontraseña" id="Recontraseña" placeholder=" Confirmar Contraseña" required>
                        </div>
                        <button class="send-button">Regístrarse</button>
                    </form>
                </div>
            </div>

        </main>

        <script src="java-scrip.js"></script>
</body>
</html>